.contact .box1 {
    padding: 134px 0 0;
}

.contact .box1 .box-c {
    margin-top: 69px;
    display: flex;
    justify-content: space-between;
    background-color: rgba(247, 248, 250, 1);
}

.contact .box1 .box-c .l {
    width: 50%;
}

#container {
    width: 100%;
    height: 100%;
}

#container img {
    max-width: 100%;
}

.contact .box1 .box-c .r {
    width: 50%;
    padding: 50px;
}

.amap-marker-label {
    position: absolute;
    top: -40px !important;
    left: 70% !important;
    transform: translateX(-40%);
    border: none;
    background-color: transparent;
}

.contact .box1 .box-c .r .r-title {
    font-size: 24px;
    font-family: HarmonyOS Sans SC;
    font-weight: 400;
    color: #333333;
    line-height: 30px;
    padding-bottom: 25px;
    border-bottom: 1px solid rgba(232, 232, 232, 1);
}

.contact .box1 .box-c .r .list {
    margin-top: 36px;
}

.contact .box1 .box-c .r .list li {
    display: flex;
    font-size: 16px;
    font-family: HarmonyOS Sans SC;
    font-weight: 400;
    color: #666666;
    line-height: 24px;
    width: 100%;
}

.contact .box1 .box-c .r .list li:not(:last-child) {
    margin-bottom: 13px;
}

.contact .box1 .box-c .r .list li .li-l {
    min-width: 100px;
}

.contact .box1 .box-c .r .list li .li-r {
    flex: 1;
    font-size: 16px;
    font-family: HarmonyOS Sans SC;
    font-weight: 400;
    color: #333333;
    line-height: 24px;
    margin-left: 18px;
}

.contact .box2 {
    padding: 100px 0;
}

.contact .box2 .box-c {
    margin-top: 70px;
}

.contact .box2 .box-c .inputs {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contact .box2 .box-c .inputs .input-box {
    width: 49.28%;
    height: 70px;
    background: #F7F8FA;
    border-radius: 8px;
    display: flex;
    margin-bottom: 15px;
}

.contact .box2 .box-c .inputs .input-box.textarea {
    width: 100%;
    height: 180px;
}

.contact .box2 .box-c .inputs .input-box input,
.contact .box2 .box-c .inputs .input-box textarea {
    flex: 1;
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    resize: none;
    background-color: transparent;
    font-size: 16px;
    font-family: HarmonyOS Sans SC;
    font-weight: 400;
    color: #333;
    padding: 0 26px;
}

.contact .box2 .box-c .inputs .input-box textarea {
    padding: 18px 26px;
}

.contact .box2 .box-c .inputs .input-box input::placeholder,
.contact .box2 .box-c .inputs .input-box textarea::placeholder {
    color: #777;
}

.contact .box2 .box-c .form-btns {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 25px;
}

.contact .box2 .box-c .form-btns .btn {
    width: 300px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    background: #EFF1F4;
    border-radius: 8px;
    max-width: 42%;
    font-size: 18px;
    font-family: HarmonyOS Sans SC;
    font-weight: 400;
    color: #888888;
    cursor: pointer;
    padding: 0;
}

.contact .box2 .box-c .form-btns .btn.submit {
    background: linear-gradient(90deg, #2C518A, #5B2D89);
    color: #fff;
    margin-left: 15px;
    border: none;
}

@media (max-width: 1280px) {
    .social-responsibility .box1 .box-c .r {
        padding: 40px;
    }

    .social-responsibility .box1 .box-c .r .text-box {
        font-size: 16px;
        line-height: 2;
        margin-top: 15px;
    }
}

@media (max-width:1199px) {
    .social-responsibility .box1 {
        padding: 100px 0 70px;
    }

    .social-responsibility .box2,
    .social-responsibility .box3 {
        padding: 70px 0;
    }

    .social-responsibility .box1 .box-c,
    .social-responsibility .box2 .box-c {
        margin-top: 50px;
    }

    .about .box1,
    .contact .box1 {
        padding-top: 100px;
    }

    .about .box2,
    .about .box3,
    .about .box4,
    .contact .box2 {
        padding: 70px 0;
    }

    .about .box3 .box-c,
    .about .box4 .box-c,
    .contact .box1 .box-c,
    .contact .box2 .box-c {
        margin-top: 50px;
    }

    .about .box3 .box-c .list li .li-box .icon .iconfont {
        font-size: 50px;
    }
}

@media (max-width:1024px) {

    .social-responsibility .box1,
    .social-responsibility .box2,
    .social-responsibility .box3 {
        padding: 60px 0;
    }

    .social-responsibility .box1 .box-c,
    .social-responsibility .box2 .box-c,
    .social-responsibility .box3 .box-c .list li {
        margin-top: 40px;
    }

    .about .box3 .box-c .list li .li-box .icon .iconfont {
        font-size: 40px;
    }

    .about .box3 .box-c .list li {
        height: 350px;
    }

    .about .box3 .box-c .list li .li-box {
        padding: 70px 20px 40px;
    }

    .about .box3 .box-c .list li .text-title {
        font-size: 22px;
        margin-top: 25px;
    }

    .about .box3 .box-c .list li .text-des {
        font-size: 16px;
        line-height: 1.5;
    }

    .about .box1,
    .contact .box1 {
        padding-top: 60px;
    }

    .about .box2,
    .about .box3,
    .about .box4,
    .contact .box2 {
        padding: 60px 0;
    }

    .about .box3 .box-c,
    .about .box4 .box-c,
    .about .box1 .text-box,
    .about .box2 .box-t,
    .about .box2 .box-c,
    .contact .box1 .box-c,
    .contact .box2 .box-c {
        margin-top: 40px;
    }

    .about .box2 .box-t .swiper-slide {
        font-size: 26px;
    }

    .about .box4 .box-c {
        flex-direction: column;
    }

    .about .box4 .box-c .l {
        width: 100%;
    }

    .about .box4 .box-c .r {
        width: 100%;
        margin-top: 40px;
    }

    .about .box4 .box-c .r .swiper-slide .list li {
        margin-bottom: 24px;
    }

    .about .box4 .box-c .r .swiper-slide .list li .iconfont {
        font-size: 20px;
    }

    .abolc-dot {
        width: 100px;
    }

    .about .box2 .box-t {
        padding: 0 100px;
    }

    .contact .box1 .box-c {
        flex-direction: column;
    }

    .contact .box1 .box-c .l {
        height: 400px;
        width: 100%;
    }

    .contact .box1 .box-c .r .list {
        margin-top: 20px;
    }

    .contact .box1 .box-c .r {
        width: 100%;
        padding: 40px;
    }

    .contact .box1 .box-c .r .r-title {
        font-size: 22px;
        padding-bottom: 15px;
    }

    .contact .box2 .box-c .inputs .input-box {
        height: 45px;
    }

    .contact .box2 .box-c .form-btns .btn {
        height: 45px;
        line-height: 45px;
        width: 160px;
    }

    .contact .box2 .box-c .inputs .input-box input,
    .contact .box2 .box-c .inputs .input-box textarea {
        padding: 0 20px;
    }

    .contact .box2 .box-c .inputs .input-box textarea {
        padding: 10px 20px;
    }

    .social-responsibility .box1 .box-c .r {
        width: 80%;
    }

    .social-responsibility .box2 .box-c .list li .text {
        margin-top: 15px;
    }

    .social-responsibility .box2 .box-c .list li .icon .iconfont {
        font-size: 40px;
    }

    .social-responsibility .box2 .box-c .list li {
        min-height: 170px;
    }

    .social-responsibility .box3 .box-t .text-box {
        font-size: 16px;
    }

    .social-responsibility .box1 .box-c .r .r-title,
    .social-responsibility .box3 .box-t .text-title {
        font-size: 22px;
    }
}

@media (max-width: 768px) {

    .social-responsibility .box1,
    .social-responsibility .box2,
    .social-responsibility .box3 {
        padding: 50px 0;
    }

    .social-responsibility .box1 .box-c,
    .social-responsibility .box2 .box-c,
    .social-responsibility .box3 .box-c .list li {
        margin-top: 35px;
    }

    .about .box3 .box-c .list {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .about .box3 .box-c .list li {
        border: none;
        width: 48%;
        background-color: rgba(238, 238, 238, 1);
    }

    .about .box3 .box-c .list li:nth-child(1),
    .about .box3 .box-c .list li:nth-child(2) {
        margin-bottom: 25px;
    }

    .about .box2 .swiper-pagination {
        margin-top: 30px;
    }

    .about .box1,
    .contact .box1 {
        padding-top: 50px;
    }

    .about .box2,
    .about .box3,
    .about .box4,
    .contact .box2 {
        padding: 50px 0;
    }

    .about .box3 .box-c,
    .about .box4 .box-c,
    .about .box1 .text-box,
    .about .box2 .box-t,
    .about .box2 .box-c,
    .about .box4 .box-c .r,
    .contact .box1 .box-c,
    .contact .box2 .box-c {
        margin-top: 35px;
    }

    .about .box2 .swiper-pagination-bullet,
    .about .box4 .box-c .r .r-b .swiper-pagination-bullet {
        width: 30px;
    }

    .about .box4 .box-c .r .r-b {
        margin-top: 25px;
    }

    .about .box2 .box-t .swiper-slide {
        font-size: 22px;
    }

    .abolc-dotck p {
        font-size: 18px;
    }

    .about .box2 .box-c .swiper .swiper-slide {
        padding: 40px;
    }

    .about .box2 .box-c .swiper .swiper-slide .slide-box {
        padding: 30px;
    }

    .about .box2 .box-c .swiper .swiper-slide .slide-box .year {
        left: 30px;
        font-size: 16px;
        bottom: 19px;
    }

    .about .box2 .box-c .swiper .swiper-slide .slide-box .text-box {
        font-size: 16px;
    }

    .contact .box1 .box-c .r {
        padding: 30px 20px;
    }

    .contact .box1 .box-c .r .r-title {
        font-size: 20px;
    }

    .social-responsibility .box1 .box-c .l {
        position: relative;
        left: 0;
        width: 100%;
    }

    .social-responsibility .box1 .box-c .r {
        width: 100%;
        padding: 30px;
    }

    .social-responsibility .box1 .box-c .r .r-title {
        font-size: 20px;
    }

    .social-responsibility .box1 .box-c {
        padding: 0;
    }

    .social-responsibility .box2 .box-c .list li {
        padding: 30px 15px;
        min-height: 140px;
    }

    .social-responsibility .box2 .box-c .list li .icon .iconfont {
        font-size: 26px;
    }

    .social-responsibility .box2 .box-c .list li .text {
        font-size: 16px;
    }

    .social-responsibility .box3 .box-t .text-title {
        font-size: 20px;
    }

    .social-responsibility .box3 .box-c .list li,
    .social-responsibility .box3 .box-c .list i {
        width: 49%;
    }
}

@media (max-width: 640px) {
    .abolc-dotck {
        width: 60px;
    }

    .abolc-dot {
        width: 60px;
    }

    .about .box2 .box-t {
        padding: 0 60px;
    }
}

@media (max-width: 500px) {
    .social-responsibility .box2 .box-c .list li {
        width: 32%;
        min-height: 120px;
    }

    .social-responsibility .box1 .box-c .r {
        padding: 20px;
    }

    .social-responsibility .box1,
    .social-responsibility .box2,
    .social-responsibility .box3 {
        padding: 40px 0;
    }

    .social-responsibility .box1 .box-c,
    .social-responsibility .box2 .box-c,
    .social-responsibility .box3 .box-c .list li {
        margin-top: 30px;
    }

    .contact .box2 .box-c .form-btns {
        margin-top: 15px;
    }

    .contact .box1 .box-c .r .r-title {
        padding-bottom: 5px;
    }

    .contact .box1 .box-c .r .list li .li-l {
        min-width: 90px;
    }

    .contact .box1 .box-c .r .list li {
        font-size: 14px;
        line-height: 20px;
    }

    .contact .box2 .box-c .inputs .input-box {
        width: 100%;
    }

    .about .box2 .box-c .swiper .swiper-slide {
        padding: 25px;
    }

    .about .box3 .box-c .list li {
        height: 240px;
        /* width: 100%; */
    }

    .about .box2 .box-c .swiper .swiper-slide .slide-box {
        padding: 15px 20px;
    }

    .about .box2 .box-c .swiper .swiper-slide .slide-box .text-box {
        font-size: 14px;
        line-height: 1.8;
        padding-bottom: 30px;
    }

    .about .box2 .box-c .swiper .swiper-slide .slide-box .year {
        left: 15px;
    }

    .about .box3 .box-c .list li .li-box {
        padding: 50px 20px 40px;
    }

    .about .box3 .box-c .list li .li-box .icon .iconfont {
        font-size: 30px;
    }

    .about .box3 .box-c .list li .text-title {
        margin-top: 15px;
        font-size: 18px;
    }

    .about .box3 .box-c .list li .text-des {
        font-size: 14px;
        margin-top: 10px;
    }

    .about .box4 .box-c .r .swiper-slide .list li {
        padding-bottom: 5px;
        margin-bottom: 20px;
    }

    .about .box4 .box-c .r .swiper-slide .list li .iconfont {
        font-size: 16px;
    }

    .about .box4 .box-c .r .swiper-slide .list li .text {
        margin-left: 5px;
        font-size: 14px;
    }

    .about .box1,
    .contact .box1 {
        padding-top: 40px;
    }

    .about .box2,
    .about .box3,
    .about .box4,
    .contact .box2 {
        padding: 40px 0;
    }

    .about .box3 .box-c,
    .about .box4 .box-c,
    .about .box1 .text-box,
    .about .box2 .box-t,
    .about .box2 .box-c,
    .about .box4 .box-c .r,
    .contact .box1 .box-c,
    .contact .box2 .box-c {
        margin-top: 30px;
    }

    .about .box1 .text-box {
        margin-top: 20px;
        line-height: 1.7;
    }

    .about .box2 .swiper-pagination-bullet,
    .about .box4 .box-c .r .r-b .swiper-pagination-bullet {
        width: 15px;
    }
}

/*浼佷笟鏂囧寲*/
.our-culture .left {
    width: 25.5%;
    height: 400px;
    background: #2C518A;
    text-align: center;
    transition: all .4s linear;
    -webkit-transition: all .4s linear;
}

.our-culture .left img {
    width: 88px;
    margin-top: 105px;
}

.our-culture .left h2 {
    color: #ffffff;
    font-size: 28px;
    font-family: 'OPPOSansB';
    margin-top: 25px;
}

.our-culture .left p {
    color: #fff;
    font-size: 18px;
    margin-top: 30px;
}

.our-culture ul {
    width: 71.4%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.our-culture ul li {
    width: 48%;
    height: 180px;
    background: #fff;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 5%);
    padding: 0 40px;
    box-sizing: border-box;
    margin-bottom: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all .4s linear;
    -webkit-transition: all .4s linear;
    -moz-transition: all .4s linear;
    -o-transition: all .4s linear;
}

.our-culture ul li .imgbox {

    width: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.our-culture ul li .imgbox img {
    max-width: 100%;
}

.our-culture ul li .wz {
    width: calc(100% - 85px);
}

.our-culture ul li .wz h2 {
    color: #333333;
    font-size: 28px;
}

.our-culture ul li .wz p {
    color: #333333;
    font-size: 18px;
    margin-top: 15px;
}

@media screen and (max-width: 960px) {
    .our-culture .left {
        width: 100%;
        margin-bottom: 20px;
        ;
    }

    .our-culture ul {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .our-culture .left {
        height: 300px;
    }

    .our-culture .left img {
        width: 60px;
        margin-top: 60px;
    }

    .our-culture .left h2 {
        font-size: 22px;
        margin-top: 15px;
    }

    .our-culture .left p {
        font-size: 16px;
        margin-top: 15px;
    }

    .our-culture ul li {
        padding: 0 30px;
        margin-bottom: 20px;
    }

    .our-culture ul li .imgbox {
        width: 50px;
    }

    .our-culture ul li .wz {
        width: calc(100% - 65px);
    }

    .our-culture ul li .wz h2 {
        font-size: 20px;
    }

    .our-culture ul li .wz p {
        font-size: 14px;
        margin-top: 10px;
    }
}

@media screen and (max-width: 480px) {
    .our-culture .left {
        height: 180px;
    }

    .our-culture .left img {
        margin-top: 20px;
    }

    .our-culture .left h2 {
        font-size: 22px;
        margin-top: 15px;
    }

    .our-culture .left h2 {
        font-size: 16px;
        margin-top: 15px;
    }

    .our-culture ul li {
        width: 100%;
        height: 140px;
    }

    .our-culture ul li .imgbox {
        width: 65px;
    }

    .our-culture ul li .wz {
        width: calc(100% - 85px);
    }

    .our-culture ul li .wz h2 {
        font-size: 20px;
    }

    .our-culture ul li .wz p {
        font-size: 14px;
        margin-top: 10px;
    }

}